div.gallery img
{
    display:block;
}
div.gallery table
{
    border-spacing:0;
    border-collapse:collapse;
}
div#gallery p
{
    margin:0 0 10px 0;
    text-align:justify;
    font-size:12px;
    color:#666;
    line-height:1.6;
}
div.gallery td:last-child
{
    padding-right:0;
}
div.gallery tr:last-child td
{
    padding-bottom:0;
}
div#gallery_index p
{
    font-size:10px;
    margin:0;
    color:#666;
}
div#gallery_index h3
{
    font-size:11px;
    margin:2px 0 3px;
}
div#gallery_index table a
{
    width:174px;
    height:174px;
    display:block;
    overflow:hidden;
}
div#gallery_index img
{
    display:none;
}
div#gallery_index td
{
    vertical-align:top;
    padding:0 0 20px 5px;
}
div#gallery_show table a
{
    width:184px;
    height:184px;
    display:block;
    overflow:hidden;
}
div#gallery_show img
{
    display:none;
}
div#gallery_show td
{
    padding:0;
    border:1px solid white;
}
div#gallery_show p.date
{
    float:right;
    margin-top:7px;
    color:#777;
}
a.back
{
    float:right;
    margin-top:20px;
}
div#gallery_cats ul
{
    list-style:none;
    margin:0;
    padding:0;
    overflow:hidden;    
    width:768px;
}
div#gallery_cats li
{
    float:left;
    margin:0 30px 30px 0;
    padding:0;  
    width:226px;
}
div#gallery_cats img
{
    display:none;
}
div#gallery_cats li > a:first-child
{
    display:block;
    width:226px;
    height:160px;
    border-bottom:3px solid red;
    background:#efefef;
    overflow:hidden;
}
div#gallery_cats h3
{
    font-size:17px;
    margin:8px 0 5px 0;
    border-bottom:1px dotted #ddd;
    text-overflow:ellipsis;
    white-space:nowrap;
    overflow:hidden;
    border-bottom:1px dotted #aaa;
    padding-bottom:3px;
}
div#gallery_cats h3 a
{
    color:#675b40;
}
div#gallery_cats p
{
    line-height:1.6;
    height:57px;
}